<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.965000152588</MDI>
      <MDI key="STATISTICS_MEAN">15.620650057075</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.9730000495911</MDI>
      <MDI key="STATISTICS_STDDEV">6.3396294819124</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
